StartupEvents.registry('item', event => {

 event.create('diamond_rock_candy')
.texture('mobbo:item/diamond_rock_candy')
.displayName('Diamond Rock Candy')
.glow(true)
.rarity('RARE')
.food(food => {
 food.hunger(40)
        food.saturation(0.5)
    })

})